* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: linear-gradient(#adf, #bef 20%, #9de 0)
  }

.shark {
    position: absolute;
    width: 30vmin;
    height: 10vmin;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#shark div {
    position: absolute;
    box-sizing: border-box;
  }

.shark-body{
    width: 30vmin;
    height: 20vmin;
    background: #AAAAAA;
    position: relative;
    border-radius: 50%;
    clip-path: polygon(0% 50%, 100% 50%, 100% 90%, 70% 70%, 90% 100%, 0% 100%);
    z-index: 1;
}
.shark-eye{
    width: 1.2vmin;
    height: 1.2vmin;
    background: black;
    border-radius: 50%;
    position: relative;
    top: -24.6vmin;
    left: 83%;
    z-index: 1;
}
.shark-gills::before, .shark-gills::after, .shark-eye::after, .shark-tail::after{
    content: '';
    display: block;
}
.shark-eye::after{
    width: 0.3vmin;
    height: 0.3vmin;
    background: white;
    border-radius: 50%;
    position: relative;
    left: 15%;
    top: 6%
}

.shark-tail{
    width: 8vmin;
    height: 8vmin;
    background-color: #AAAAAA;
    border-radius: 50%;
    position: absolute;
    top: 64%;
    left: -24%;
}
.shark-tail::after{
    width: 8vmin;
    height: 8vmin;
    background: #99DDEE;
    border-radius: 50%;
    position: relative;
    left: -44%;
    top: 10%
}
.wing{
    position: relative;
    width: 10vmin;
    height: 8vmin;
    border-radius: 50%;
    box-shadow: 5vmin 0vmin #999;
    top: -5vmin;
    left: 2vmin;
    clip-path: polygon(0% 50%, 200% 40%, 200% 100%, 0% 100%);
    z-index: 1;
}

.wing.w2{
    top: -22vmin;
    left: 2vmin;
    transform: scaleY(-1);
    z-index: -1;
    box-shadow: 5vmin 0vmin #aaa;
}

.shark-gills, .shark-gills::before, .shark-gills::after{
    border-radius: 50%;
    border: solid 0.3vmin;
    border-color: transparent transparent transparent #999;
    position: relative;
    z-index: 2;

}

.shark-gills{
    width: 3vmin;
    height: 6vmin;
    top: -26vmin;
    left: 18vmin;
}
.shark-gills::before{
    width: 2vmin;
    height: 4vmin;
    left: -0.9vmin;
    top: 0.5vmin;
}
.shark-gills::after{
    width: 1vmin;
    height: 2vmin;
    top: -3vmin;
    left: -1.5vmin;
}

.bubbles {
    position: absolute;
    width: 2vmin;
    height: 2vmin;
    border-radius: 50%;
    background: rgba(255,255,255,0.4);
    top: 57%;
    left: 50%;
    transform: translate(12vmin, -8vmin);
    box-shadow: -2vmin -1.25vmin 0 -0.5vmin rgba(255,255,255,0.3), -0.75vmin -2.75vmin 0 -0.25vmin rgba(255,255,255,0.5);
    animation: bubble1 20s infinite;
  }
  .b2{
    top: 47%;
    left: 50%;
    transform: translate(12vmin, -8vmin) scale(-1);
    animation: bubble2 20s infinite;
  }
  .b3{
    top: 37%;
    left: 50%;
    animation: bubble3 20s infinite;
  }

  @keyframes bubble1 {
    0% {
        top: 57%
    }
    100% {
        top: 27%
    }
  }
  @keyframes bubble2 {
    0% {
        top: 47%
    }
    100% {
        top: 27%
    }
  }
  @keyframes bubble3 {
    0% {
        top: 50%
    }
    100% {
        top: 27%
    }
  }